Manifest-Version: 1.0
Created-By: 1.7.0_13 (Oracle Corporation)

Name: packages/P6/P6.sig
SHA-256-Digest: BPjwc5HNysaxHjUG7bZNvZ9AqvTesfoL+IAMvRIRPro=

Name: resources/Dictionary/ko_KR/stringTable.zdct
SHA-256-Digest: z2COQYdET55eKfn6hfTVovj/FmyW2sfmD6vdD4viIek=

Name: packages/P7/P7.pimx
SHA-256-Digest: EQf51fZJpwKtkaiexTGyxXb6huwcJDM62hp0fmVjfuI=

Name: packages/DECore/t3664t410.tmp
SHA-256-Digest: EH0HZg446hNFbej4GI/FXdYk4lqpSawAKzuk/rE1n1g=

Name: resources/Dictionary/zh_TW/stringTable.zdct
SHA-256-Digest: Y6x/ZeO47ls27eld76sgaO6a5nHSxX7Uf3WF9UTKuN0=

Name: resources/Dictionary/pl_PL/stringTable.zdct
SHA-256-Digest: e+NLcn2xQmSDgvHJTKg2I7CtgrRfUIaHicUnHwz+vXc=

Name: payloads/Media_db.sig
SHA-256-Digest: C1W7+wxpxAUsiG3ZH/AtjbzdWsRyOEQokrlfQrBX9X8=

Name: payloads/AdobeExtensionManagerCCAll/Assets2_1.sig
SHA-256-Digest: 7uEPKk2OghVrt1Uo6qdPLV/6xE6bC5xdvNuIn2vYvh0=

Name: payloads/Microsoft VC 2010 Redist (x86)/Media_db.db
SHA-256-Digest: iO9mcWCzLb8ES32QCb5siEEZr8ke4nXorgYgF0W3ae4=

Name: packages/D6/D6.sig
SHA-256-Digest: bviPLo3LC1yvA90POG1NWHXO2xd1Awgkjn2bzcJehzk=

Name: resources/Dictionary/ru_RU/stringTable.zdct
SHA-256-Digest: MaevYJ1oPd7XTR7mgoh14wHLwEFd0G9jFV+yNs2BDGY=

Name: packages/core/PDApp.sig
SHA-256-Digest: VVDu02unzD/M6Y+vTcJq7BNasOVLRHMB7HWbjvM3EGg=

Name: packages/LWA/LWA.sig
SHA-256-Digest: QIlOXkxqLMwNN5V/DdU30otwoyNr5QOX44mi1PNs4WA=

Name: resources/Dictionary/fr_XM/stringTable.zdct
SHA-256-Digest: aXT2FDwv91k8sySjl+cCs6kQkdUOj+8+Alg4wIUq2s0=

Name: resources/Dictionary/es_ES/stringTable.zdct
SHA-256-Digest: VlRl0kuSPdeLt/D4SjASF2eCINYfmPEp7NxZ+xUXU0U=

Name: packages/DWA/DWA.pima
SHA-256-Digest: vZuN9wKxGWwS11i2lUOvZvATj13Rqf2putUIy02UoyU=

Name: packages/core/PDApp.pima
SHA-256-Digest: VBFKlWKnvvT2n/ivShf1X4KaNIk4OEIvo0dw6iIjKUE=

Name: packages/DWA/DWA.sig
SHA-256-Digest: cZbvDzmoIdNOpWjUny3t4TcBfScGaYTd3k5igtyRJnc=

Name: packages/DECore/DECore.pimx
SHA-256-Digest: FIwGAjyOC2Lqp5ZEC2f2DyJiK6vQEWGh68qW8MmWJOE=

Name: payloads/Microsoft VC 2005 Redist (x86)/Media_db.db
SHA-256-Digest: bcekeLrXZ2ZNcLQEPRotG7WxHKBuikXdHrLJSgbOMxY=

Name: resources/Dictionary/nb_NO/stringTable.zdct
SHA-256-Digest: jcmVtEQgaGM+Mpsv5Mgd9nEqbh0LUz0ygtzlHhQtvcQ=

Name: Set-up.exe
SHA-256-Digest: /pHhPTmFQKQImhDp/9cYiD9EECtxriCZN8nCedkc8II=

Name: packages/P6/P6.pimx
SHA-256-Digest: EhyjRrfSBWCXYACeOstTUpxsfCRuKskzgNCVL3xCKTg=

Name: packages/UWA/UWA.pimx
SHA-256-Digest: fotjftAFJy1Z1Rky72kJagmOsLrwJm+Q1ZpRT83ehgg=

Name: payloads/Microsoft VC 2008 Redist (x86)/Media_db.db
SHA-256-Digest: jQRnJFFO5gr2YQWyFqGAD/c2kxgNq5fHusByd9uYEx0=

Name: packages/CCM/CCM.sig
SHA-256-Digest: mCNSH3DYS24en7oLox/Ctzk5yYg6301wu5rEtLd5WTg=

Name: resources/Dictionary/en_AE/stringTable.zdct
SHA-256-Digest: AF+Z9pI3zUN64Fv5NyDIHmzfvZ4NMVPYQJhkDTM6LxU=

Name: packages/LWA/t1604t691.tmp
SHA-256-Digest: pifsnhP0OItyFoFiCqtRxCFtIqh0s0elwCviL09KUjA=

Name: packages/core/PDApp.pimx
SHA-256-Digest: AZWX6y4YhtaTmxGcb1jpZQp++d5EJ1/JAf5eLPHwzaE=

Name: resources/Dictionary/es_LA/stringTable.zdct
SHA-256-Digest: VlRl0kuSPdeLt/D4SjASF2eCINYfmPEp7NxZ+xUXU0U=

Name: packages/install.sig
SHA-256-Digest: KxZsExMPsSUXbLfW53GUYDJVQ0iq1pPos2sxKFQtJC0=

Name: payloads/AdobeExtensionManagerCCAll/Assets1_1.zip
SHA-256-Digest: EuWteNa76bJPml+l6SNFjDqwFr963XFaoYxa6JbuQME=

Name: payloads/AdobeExtensionManagerCCAll/Assets1_1.sig
SHA-256-Digest: Aad4wpUdnYt0QOrXLCBKIcW4XpCrUDmJ9jJUr0gbzeE=

Name: resources/Dictionary/ja_JP/stringTable.zdct
SHA-256-Digest: lBAz6r0bjyKBznR8ZqeBVoUGHvkxe6bC5F5fHVH5pbM=

Name: resources/AdobePIM.dll
SHA-256-Digest: spFjX6WkE/NFZX/mIpFUpye6Iu8jM95W//B//YOhlG8=

Name: payloads/AdobeAPE3.4-mul/Install.sig
SHA-256-Digest: 5n5CAwHD9olHuCRfK2aPWXHsv0YXMX8x08SpV9vL/Qc=

Name: payloads/AdobeExtensionManagerCCAll/Install.sig
SHA-256-Digest: CjtfvnGSXxpY4qOPbJjJOetZWQvHa+wBpk0uOhu0/zU=

Name: packages/CCM/CCM.pimx
SHA-256-Digest: OptpZ9Jvn9EGep9ZTpJNV4x7R1Ju8hNqfXNg/NWK4lU=

Name: resources/Dictionary/zh_CN/stringTable.zdct
SHA-256-Digest: +sVfBwbVqZxGap9md4USfHO0eZ8JLfWfPmnuRWKrEWk=

Name: payloads/Setup.xml
SHA-256-Digest: +oc1MoEo2p58yF63mYDOYMReHt9eLPxP8ExsfzYNlCc=

Name: deploy/AdobeExtensionManagerCCAll.remove.xml
SHA-256-Digest: iLOqC7+TGeXsW+9TbN0tRfHh1TbeMf/UsdWO0UK81SA=

Name: packages/P6/P6.pima
SHA-256-Digest: j16gt8+n9MJVktTF554ySaSzMyNPhAtdOaM+ixVZZPI=

Name: packages/UWA/UWA.pima
SHA-256-Digest: 1o9Ni7EYysHmsQMZpCXBUH5IcpMjT+05sgou6f2DsN4=

Name: resources/Dictionary/en_GB/stringTable.zdct
SHA-256-Digest: AF+Z9pI3zUN64Fv5NyDIHmzfvZ4NMVPYQJhkDTM6LxU=

Name: resources/Dictionary/da_DK/stringTable.zdct
SHA-256-Digest: c7lZ2OgmDzKSwLx6hoxKluUsljPS+rrT+IkBnJjzp74=

Name: packages/DECore/DECore.pima
SHA-256-Digest: UekYRwzByJFrGfD9JORwDfX1u8uacGHDTQTxHLme0HY=

Name: resources/updaterinventory.dll
SHA-256-Digest: dVH+PU3r3AIfXyqTOrVC6267rnbMdengGSQ31zHdBp8=

Name: resources/Dictionary/fr_CA/stringTable.zdct
SHA-256-Digest: aXT2FDwv91k8sySjl+cCs6kQkdUOj+8+Alg4wIUq2s0=

Name: packages/DWA/DWA.pimx
SHA-256-Digest: uKzdhjuFI4KIFxKWhzX1YbLIJyc6j1F+T48Zy9MYf+Y=

Name: payloads/Microsoft VC 2010 Redist (x86)/vcredist_x86.exe
SHA-256-Digest: ZzE7PRvIboMJHo3iKYHxSWjxp/sS63rUZ3VMQM2UzD0=

Name: packages/CCM/CCM.pima
SHA-256-Digest: auAggKxskKzRemp17IK8XSbCyABOr+dc9+Iq4YN7uis=

Name: resources/Dictionary/es_NA/stringTable.zdct
SHA-256-Digest: VlRl0kuSPdeLt/D4SjASF2eCINYfmPEp7NxZ+xUXU0U=

Name: resources/Dictionary/en_IL/stringTable.zdct
SHA-256-Digest: AF+Z9pI3zUN64Fv5NyDIHmzfvZ4NMVPYQJhkDTM6LxU=

Name: payloads/Microsoft VC 2005 Redist (x86)/vcredist_x86.exe
SHA-256-Digest: TuTaD+YtX6G16AxubYikovizsUDDXaUQU9DXtyo4HSk=

Name: payloads/AdobeAPE3.4-mul/Assets1_1.sig
SHA-256-Digest: WWB44evMUTMyyyQNnu16KWIxqwUqzu19zQFJVmDyVyk=

Name: resources/Dictionary/it_IT/stringTable.zdct
SHA-256-Digest: pspjVYuoES7c/n9k+745wX+1QJxNqNP9APWCd65q6DU=

Name: resources/Dictionary/en_US/stringTable.zdct
SHA-256-Digest: AF+Z9pI3zUN64Fv5NyDIHmzfvZ4NMVPYQJhkDTM6LxU=

Name: payloads/AdobeAPE3.4-mul/Assets1_1.zip
SHA-256-Digest: uJbNgRQ2Cdv6hZvc9X2ww9g2nB2+i7LNh6nAtem3s8U=

Name: resources/Dictionary/uk_UA/stringTable.zdct
SHA-256-Digest: LHFxxIqHCWXGe2dV1gcqs4Jktj6jpH4Idd0yfQu9RUw=

Name: resources/Dictionary/tr_TR/stringTable.zdct
SHA-256-Digest: ByOS2aoZBRjQaFFufndDK0YdCtdrMMz7w94gaJp60GI=

Name: resources/Dictionary/pt_BR/stringTable.zdct
SHA-256-Digest: 4FTXgomk2iYaLCzVYyawvFKTu0MdIbReOIxLsHVkPeA=

Name: payloads/AdobeExtensionManagerCCAll/Install.db
SHA-256-Digest: Wb0b2plkaFvfHwQtx9EAzLTgps9+TSrTqgRayega5n4=

Name: packages/D6/D6.pimx
SHA-256-Digest: b6yhGp+oYX3OkVkA1TR3/maQYgMij6y0C1fkz30AJDo=

Name: packages/P7/P7.sig
SHA-256-Digest: uWf43xVYG0I1qt1ioPLmVDKGFH98giYuw+i3P8kT3uc=

Name: payloads/AdobeAPE3.4-mul/Media_db.db
SHA-256-Digest: KINzTC0HfDSlQ1se4cgIzHcbz81VuTkI0w0hz33WNjI=

Name: deploy/AdobeExtensionManagerCCAll.install.xml
SHA-256-Digest: VAnuS0EoHQ1YEZHbniO0hlYGrmzCN66nbSmQopylHzs=

Name: packages/UWA/UWA.sig
SHA-256-Digest: Wgj7MreUd30GKubl434OpGqLZshT93pCwdG/OBW8W1w=

Name: resources/Dictionary/fr_FR/stringTable.zdct
SHA-256-Digest: aXT2FDwv91k8sySjl+cCs6kQkdUOj+8+Alg4wIUq2s0=

Name: payloads/AdobeAPE3.4-mul/Install.db
SHA-256-Digest: 6fh657a5pwoH9WlC0esGQH23ms9IgSap9vwAQkTLz0s=

Name: packages/setup.xml
SHA-256-Digest: mSr3UYNHL80RI3sLPJLhUZtjakV+4GCtBw4I8Z2uwyo=

Name: payloads/AdobeExtensionManagerCCAll/Media_db.db
SHA-256-Digest: 21Tur9OxmlIciyFUmOti2ZpnTcm1TOfezYiVaM1wJ7Q=

Name: packages/DECore/t1632t233.tmp
SHA-256-Digest: afUxMZBVuREI2M4CjvdYBwlu4okMG/RFXgv4BcDYyXI=

Name: packages/DECore/DECore.sig
SHA-256-Digest: JiaOtnSF1GXWVaM04GENphCPBdWE3Ca6DPkctZyf/p0=

Name: resources/Dictionary/nl_NL/stringTable.zdct
SHA-256-Digest: Fn6zarDQwUq5r4RgMb2rX93xmEqZsvVZJYooKachdZE=

Name: resources/Dictionary/en_XM/stringTable.zdct
SHA-256-Digest: AF+Z9pI3zUN64Fv5NyDIHmzfvZ4NMVPYQJhkDTM6LxU=

Name: resources/Dictionary/hu_HU/stringTable.zdct
SHA-256-Digest: mCjLJz9dQ0LUIXLFa5wCUxPKNxuFM4r9u/ty856xsHs=

Name: resources/Dictionary/fi_FI/stringTable.zdct
SHA-256-Digest: KFaWacRYF9CqmII0Mt8MP5AvjkhKPhzcIBqBDrgvolo=

Name: payloads/Media_db.db
SHA-256-Digest: OeQogPmHdMKID3WK4yiabRcCtC+AuZC9DZ2+0v58Weo=

Name: resources/Dictionary/de_DE/stringTable.zdct
SHA-256-Digest: ZlBdizDTMrVJkIAZ9hQvU7CgtQRgNGMtyZuTDA+VCLs=

Name: resources/Dictionary/cs_CZ/stringTable.zdct
SHA-256-Digest: cAh1+j/BJUU+zGVaFkfk2eF+4qj3hCKLlcatPZKXEUU=

Name: payloads/Microsoft VC 2008 Redist (x86)/vcredist_x86.exe
SHA-256-Digest: az5MUcbA5faMinK0l0Ra89v5djlMu2KqI1aQZcKN7rY=

Name: packages/P7/P7.pima
SHA-256-Digest: KVnkKD79ePU7uMDNvuSomrVPaJO1GLi94Qb6MarTxNA=

Name: resources/Dictionary/sv_SE/stringTable.zdct
SHA-256-Digest: OMyxb4wJk4aP97OWdQOXlr05b1Y5Y2LGhHlpxwEvVFE=

Name: payloads/AdobeExtensionManagerCCAll/Assets2_1.zip
SHA-256-Digest: 8OQvfVU25e8LFSf4UyWSNMFOrievK9Flue7lAR9a5VY=

Name: packages/LWA/LWA.pima
SHA-256-Digest: U02zIUKSbeRJrVXUxsngrHJ+rb22AmfoVS8JYZBj/k4=

Name: packages/LWA/LWA.pimx
SHA-256-Digest: msVfTJtAVjCMoXHkltf83HUn7tZjdmU3YkG0leHOHPI=

Name: packages/DECore/t5028t435.tmp
SHA-256-Digest: 9AhF2Js9yPEyIdCMXTSki3cUoE2nz0YKzTu3oTvTuWM=

Name: packages/CCM/t3720t161.tmp
SHA-256-Digest: y63J9a5TE5trI135r7b0NH1+SNl4kERZxO/z3TpZKDY=

Name: resources/Dictionary/fr_MA/stringTable.zdct
SHA-256-Digest: aXT2FDwv91k8sySjl+cCs6kQkdUOj+8+Alg4wIUq2s0=

Name: resources/setup.xml
SHA-256-Digest: mSr3UYNHL80RI3sLPJLhUZtjakV+4GCtBw4I8Z2uwyo=

Name: packages/D6/D6.pima
SHA-256-Digest: auEf0XJ5RMlqy+StN7LSEvjlFTZFYAVHLNXviPZpMDI=

Name: resources/Dictionary/es_MX/stringTable.zdct
SHA-256-Digest: VlRl0kuSPdeLt/D4SjASF2eCINYfmPEp7NxZ+xUXU0U=

